descriptionQt Assistant compatibility version packaging
ownerFathi Boudra
last changeThu, 4 Jul 2013 23:04:44 +0000 (20:04 -0300)
shortlog
2013-07-04 Lisandro Damián... Release to unstable. master debian/4.6.3-6
2013-07-04 Lisandro Damián... Fix substitution pattern.
2013-07-04 Lisandro Damián... New changelog entry.
2013-06-26 Lisandro Damián... Release to unstable. debian/4.6.3-5
2013-06-26 Lisandro Damián... Update symbols file.
2013-06-26 Lisandro Damián... Use canonical Vcs fields.
2013-06-26 Lisandro Damián... Add myself to Uploaders.
2013-06-26 Lisandro Damián... Update standars version. No changes required.
2013-06-26 Lisandro Damián... Fix FTBFS caused by the change of binaries path.
2013-06-26 Lisandro Damián... Make sure we use Qt 4 for building by setting QT_SELECT...
2013-06-26 Lisandro Damián... New changelog entry.
2012-05-02 Fathi BoudraUpload to Sid. debian/4.6.3-4
2012-03-09 Felix GeyerConvert for multiarch.
2012-03-09 Felix GeyerRemove lib/lib/ when cleaning the package.
2012-03-09 Felix GeyerAppend -Wl,--as-needed to LDFLAGS.
2012-03-09 Felix GeyerBump Standards-Version to 3.9.3, no changes needed.
...
tags
13 months ago debian/4.6.3-6 4.6.3-6 unstable; urgency=low
13 months ago debian/4.6.3-5 4.6.3-5 unstable; urgency=low
2 years ago debian/4.6.3-4 4.6.3-4 unstable; urgency=low
3 years ago debian/4.6.3-3 4.6.3-3 unstable; urgency=low
3 years ago debian/4.6.3-2 4.6.3-2 unstable; urgency=low
4 years ago debian/4.6.3-1 Tagging qt-assistant-compat 4.6.3-1
heads
13 months ago master